RubyGems Navigation menu

rabl 0.9.0.pre4

General ruby templating with json, bson, xml and msgpack support

Versions:

  1. 0.15.0 - December 30, 2021 (32 KB)
  2. 0.14.5 - May 30, 2021 (32 KB)
  3. 0.14.4 - April 02, 2021 (32 KB)
  4. 0.14.3 - April 22, 2020 (276 KB)
  5. 0.14.2 - September 11, 2019 (276 KB)
  6. 0.9.0.pre4 - September 24, 2013 (126 KB)
Show all versions (102 total)

Runtime Dependencies (1):

  • activesupport >= 2.3.14
  • Development Dependencies (8):

  • bson ~> 1.7.0
  • msgpack ~> 0.4.5
  • oj >= 0
  • plist >= 0
  • rake >= 0
  • riot ~> 0.12.3
  • rr ~> 1.0.2
  • tilt >= 0
  • Owners:

    Authors:

    • Nathan Esquenazi

    SHA 256 checksum:

    8c2aee13424728daecc120026153a4c5f6dab564c46ae7c8bf62a22596866d51

    Total downloads 15,689,461

    For this version 2,320

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: